<?php

use Twig\Environment;
use Twig\Error\LoaderError;
use Twig\Error\RuntimeError;
use Twig\Markup;
use Twig\Sandbox\SecurityError;
use Twig\Sandbox\SecurityNotAllowedTagError;
use Twig\Sandbox\SecurityNotAllowedFilterError;
use Twig\Sandbox\SecurityNotAllowedFunctionError;
use Twig\Source;
use Twig\Template;

/* displayprofile-form-edit-soc.twig */
class __TwigTemplate_d9bc09fc6e627b14edeff9abf5e089c9c850a2c607fcf3a11ec991a588dad6a7 extends \Twig\Template
{
    public function __construct(Environment $env)
    {
        parent::__construct($env);

        $this->parent = false;

        $this->blocks = [
        ];
    }

    protected function doDisplay(array $context, array $blocks = [])
    {
        // line 23
        echo "<div class=\"row\">
    <div class=\"col-md-12\">
        <ul class=\"nav nav-tabs\" role=\"tablist\">
            <li class=\"active\"><a href=\"#general\" role=\"tab\" data-toggle=\"tab\">";
        // line 26
        echo __("General");
        echo "</a></li>
            <li><a href=\"#timers\" role=\"tab\" data-toggle=\"tab\">";
        // line 27
        echo __("On/Off Timers");
        echo "</a></li>
            <li><a href=\"#pictureOptions\" role=\"tab\" data-toggle=\"tab\">";
        // line 28
        echo __("Picture Settings");
        echo "</a></li>
            <li><a href=\"#lockOptions\" role=\"tab\" data-toggle=\"tab\">";
        // line 29
        echo __("Lock Settings");
        echo "</a></li>
            <li><a href=\"#advanced\" role=\"tab\" data-toggle=\"tab\">";
        // line 30
        echo __("Advanced");
        echo "</a></li>
            ";
        // line 31
        if ((twig_length_filter($this->env, ($context["commands"] ?? null)) > 0)) {
            // line 32
            echo "                <li><a href=\"#commands\" role=\"tab\" data-toggle=\"tab\">";
            echo __("Commands");
            echo "</a></li>
            ";
        }
        // line 34
        echo "        </ul>
        <form id=\"displayProfileForm\" class=\"XiboForm form-horizontal\" method=\"put\" action=\"";
        // line 35
        echo twig_escape_filter($this->env, $this->env->getExtension('Slim\Views\TwigExtension')->urlFor("displayProfile.edit", ["id" => $this->getAttribute(($context["displayProfile"] ?? null), "displayProfileId", [])]), "html", null, true);
        echo "\">
            <div class=\"tab-content\">
                <div class=\"tab-pane active\" id=\"general\">
                    ";
        // line 38
        $this->loadTemplate("displayprofile-form-edit-common-fields.twig", "displayprofile-form-edit-soc.twig", 38)->display($context);
        // line 39
        echo "
                    ";
        // line 40
        $context["title"] = __("Email Address");
        // line 41
        echo "                    ";
        $context["helpText"] = __("The email address will be used to license this Player. This is the email address you provided when you purchased the licence.");
        // line 42
        echo "                    ";
        echo twig_escape_filter($this->env, $this->getAttribute(($context["forms"] ?? null), "email", [0 => "emailAddress", 1 => ($context["title"] ?? null), 2 => $this->getAttribute(($context["displayProfile"] ?? null), "getSetting", [0 => "emailAddress"], "method"), 3 => ($context["helpText"] ?? null)], "method"), "html", null, true);
        echo "

                    ";
        // line 44
        $context["title"] = __("Collect interval");
        // line 45
        echo "                    ";
        $context["helpText"] = __("How often should the Player check for new content.");
        // line 46
        echo "                    ";
        $context["options"] = [0 => ["id" => 60, "value" => __("1 minute")], 1 => ["id" => 300, "value" => __("5 minutes")], 2 => ["id" => 600, "value" => __("10 minutes")], 3 => ["id" => 1800, "value" => __("30 minutes")], 4 => ["id" => 3600, "value" => __("1 hour")], 5 => ["id" => 5400, "value" => __("1 hour 30 minutes")], 6 => ["id" => 7200, "value" => __("2 hours")], 7 => ["id" => 9000, "value" => __("2 hours 30 minutes")], 8 => ["id" => 10800, "value" => __("3 hours")], 9 => ["id" => 12600, "value" => __("3 hours 30 minutes")], 10 => ["id" => 14400, "value" => __("4 hours")], 11 => ["id" => 18000, "value" => __("5 hours")], 12 => ["id" => 21600, "value" => __("6 hours")], 13 => ["id" => 25200, "value" => __("7 hours")], 14 => ["id" => 28800, "value" => __("8 hours")], 15 => ["id" => 32400, "value" => __("9 hours")], 16 => ["id" => 36000, "value" => __("10 hours")], 17 => ["id" => 39600, "value" => __("11 hours")], 18 => ["id" => 43200, "value" => __("12 hours")], 19 => ["id" => 86400, "value" => __("24 hours")]];
        // line 68
        echo "                    ";
        echo twig_escape_filter($this->env, $this->getAttribute(($context["forms"] ?? null), "dropdown", [0 => "collectInterval", 1 => "single", 2 => ($context["title"] ?? null), 3 => $this->getAttribute(($context["displayProfile"] ?? null), "getSetting", [0 => "collectInterval"], "method"), 4 => ($context["options"] ?? null), 5 => "id", 6 => "value", 7 => ($context["helpText"] ?? null)], "method"), "html", null, true);
        echo "

                    ";
        // line 70
        $context["title"] = __("XMR Public Address");
        // line 71
        echo "                    ";
        $context["helpText"] = __("Please enter the public address for XMR.");
        // line 72
        echo "                    ";
        echo twig_escape_filter($this->env, $this->getAttribute(($context["forms"] ?? null), "input", [0 => "xmrNetworkAddress", 1 => ($context["title"] ?? null), 2 => $this->getAttribute(($context["displayProfile"] ?? null), "getSetting", [0 => "xmrNetworkAddress"], "method"), 3 => ($context["helpText"] ?? null)], "method"), "html", null, true);
        echo "

                    ";
        // line 74
        $context["title"] = __("Enable stats reporting?");
        // line 75
        echo "                    ";
        $context["helpText"] = __("Should the application send proof of play stats to the CMS.");
        // line 76
        echo "                    ";
        echo twig_escape_filter($this->env, $this->getAttribute(($context["forms"] ?? null), "checkbox", [0 => "statsEnabled", 1 => ($context["title"] ?? null), 2 => $this->getAttribute(($context["displayProfile"] ?? null), "getSetting", [0 => "statsEnabled"], "method"), 3 => ($context["helpText"] ?? null)], "method"), "html", null, true);
        echo "

                    ";
        // line 78
        $context["title"] = __("Aggregation level");
        // line 79
        echo "                    ";
        $context["helpText"] = __("Set the level of collection for Proof of Play Statistics to be applied to selected Layouts / Media and Widget items.");
        // line 80
        echo "                    ";
        $context["options"] = [0 => ["id" => "Individual", "value" => __("Individual")], 1 => ["id" => "Hourly", "value" => __("Hourly")], 2 => ["id" => "Daily", "value" => __("Daily")]];
        // line 85
        echo "                    ";
        echo twig_escape_filter($this->env, $this->getAttribute(($context["forms"] ?? null), "dropdown", [0 => "aggregationLevel", 1 => "single", 2 => ($context["title"] ?? null), 3 => $this->getAttribute(($context["displayProfile"] ?? null), "getSetting", [0 => "aggregationLevel"], "method"), 4 => ($context["options"] ?? null), 5 => "id", 6 => "value", 7 => ($context["helpText"] ?? null), 8 => "aggregation-level"], "method"), "html", null, true);
        echo "

                    ";
        // line 87
        $context["title"] = __("Player Version");
        // line 88
        echo "                    ";
        $context["helpText"] = __("Set the Player Version to install, making sure that the selected version is suitable for your device");
        // line 89
        echo "                    ";
        if (($this->getAttribute(($context["displayProfile"] ?? null), "type", []) == "lg")) {
            // line 90
            echo "                        ";
            $context["attributes"] = [0 => ["name" => "data-width", "value" => "300px"], 1 => ["name" => "data-allow-clear", "value" => "true"], 2 => ["name" => "data-placeholder--id", "value" => null], 3 => ["name" => "data-placeholder--value", "value" => ""], 4 => ["name" => "data-search-url", "value" => $this->env->getExtension('Slim\Views\TwigExtension')->urlFor("playersoftware.search")], 5 => ["name" => "data-search-term", "value" => "playerShowVersion"], 6 => ["name" => "data-id-property", "value" => "mediaId"], 7 => ["name" => "data-text-property", "value" => "playerShowVersion"], 8 => ["name" => "data-filter-options", "value" => "{\"playerType\":\"lg\"}"]];
            // line 101
            echo "                    ";
        }
        // line 102
        echo "                    ";
        if (($this->getAttribute(($context["displayProfile"] ?? null), "type", []) == "sssp")) {
            // line 103
            echo "                        ";
            $context["attributes"] = [0 => ["name" => "data-width", "value" => "300px"], 1 => ["name" => "data-allow-clear", "value" => "true"], 2 => ["name" => "data-placeholder--id", "value" => null], 3 => ["name" => "data-placeholder--value", "value" => ""], 4 => ["name" => "data-search-url", "value" => $this->env->getExtension('Slim\Views\TwigExtension')->urlFor("playersoftware.search")], 5 => ["name" => "data-search-term", "value" => "playerShowVersion"], 6 => ["name" => "data-id-property", "value" => "mediaId"], 7 => ["name" => "data-text-property", "value" => "playerShowVersion"], 8 => ["name" => "data-filter-options", "value" => "{\"playerType\":\"sssp\"}"]];
            // line 114
            echo "                    ";
        }
        // line 115
        echo "                    ";
        echo twig_escape_filter($this->env, $this->getAttribute(($context["forms"] ?? null), "dropdown", [0 => "versionMediaId", 1 => "single", 2 => ($context["title"] ?? null), 3 => $this->getAttribute(($context["displayProfile"] ?? null), "getSetting", [0 => "versionMediaId"], "method"), 4 => twig_array_merge([0 => ["mediaId" => null, "playerShowVersion" => ""]], ($context["versions"] ?? null)), 5 => "mediaId", 6 => "playerShowVersion", 7 => ($context["helpText"] ?? null), 8 => "pagedSelect", 9 => "", 10 => "", 11 => "", 12 => ($context["attributes"] ?? null)], "method"), "html", null, true);
        echo "

                    ";
        // line 117
        $context["title"] = __("Orientation");
        // line 118
        echo "                    ";
        $context["helpText"] = __("Set the orientation of the device (portrait mode will only work if supported by the hardware) Application Restart Required.");
        // line 119
        echo "                    ";
        $context["options"] = [0 => ["id" => 0, "value" => __("Landscape")], 1 => ["id" => 1, "value" => __("Portrait")], 2 => ["id" => 8, "value" => __("Reverse Landscape")], 3 => ["id" => 9, "value" => __("Reverse Portrait")]];
        // line 125
        echo "                    ";
        echo twig_escape_filter($this->env, $this->getAttribute(($context["forms"] ?? null), "dropdown", [0 => "orientation", 1 => "single", 2 => ($context["title"] ?? null), 3 => $this->getAttribute(($context["displayProfile"] ?? null), "getSetting", [0 => "orientation"], "method"), 4 => ($context["options"] ?? null), 5 => "id", 6 => "value", 7 => ($context["helpText"] ?? null)], "method"), "html", null, true);
        echo "

                    ";
        // line 127
        $context["title"] = __("Download Window Start Time");
        // line 128
        echo "                    ";
        $context["helpText"] = __("The start of the time window to connect to the CMS and download updates.");
        // line 129
        echo "                    ";
        echo twig_escape_filter($this->env, $this->getAttribute(($context["forms"] ?? null), "time", [0 => "downloadStartWindow", 1 => ($context["title"] ?? null), 2 => $this->getAttribute(($context["displayProfile"] ?? null), "getSetting", [0 => "downloadStartWindow"], "method"), 3 => ($context["helpText"] ?? null)], "method"), "html", null, true);
        echo "

                    ";
        // line 131
        $context["title"] = __("Download Window End Time");
        // line 132
        echo "                    ";
        $context["helpText"] = __("The end of the time window to connect to the CMS and download updates.");
        // line 133
        echo "                    ";
        echo twig_escape_filter($this->env, $this->getAttribute(($context["forms"] ?? null), "time", [0 => "downloadEndWindow", 1 => ($context["title"] ?? null), 2 => $this->getAttribute(($context["displayProfile"] ?? null), "getSetting", [0 => "downloadEndWindow"], "method"), 3 => ($context["helpText"] ?? null)], "method"), "html", null, true);
        echo "

                    ";
        // line 135
        $context["title"] = __("Update Window Start Time");
        // line 136
        echo "                    ";
        $context["helpText"] = __("The start of the time window to install application updates.");
        // line 137
        echo "                    ";
        echo twig_escape_filter($this->env, $this->getAttribute(($context["forms"] ?? null), "time", [0 => "updateStartWindow", 1 => ($context["title"] ?? null), 2 => $this->getAttribute(($context["displayProfile"] ?? null), "getSetting", [0 => "updateStartWindow"], "method"), 3 => ($context["helpText"] ?? null)], "method"), "html", null, true);
        echo "

                    ";
        // line 139
        $context["title"] = __("Update Window End Time");
        // line 140
        echo "                    ";
        $context["helpText"] = __("The end of the time window to install application updates.");
        // line 141
        echo "                    ";
        echo twig_escape_filter($this->env, $this->getAttribute(($context["forms"] ?? null), "time", [0 => "updateEndWindow", 1 => ($context["title"] ?? null), 2 => $this->getAttribute(($context["displayProfile"] ?? null), "getSetting", [0 => "updateEndWindow"], "method"), 3 => ($context["helpText"] ?? null)], "method"), "html", null, true);
        echo "

                    ";
        // line 143
        $context["title"] = __("Force HTTPS?");
        // line 144
        echo "                    ";
        $context["helpText"] = __("Should Displays be forced to use HTTPS connection to the CMS?");
        // line 145
        echo "                    ";
        echo twig_escape_filter($this->env, $this->getAttribute(($context["forms"] ?? null), "checkbox", [0 => "forceHttps", 1 => ($context["title"] ?? null), 2 => $this->getAttribute(($context["displayProfile"] ?? null), "getSetting", [0 => "forceHttps"], "method"), 3 => ($context["helpText"] ?? null)], "method"), "html", null, true);
        echo "

                    ";
        // line 147
        $context["title"] = __("Operating Hours");
        // line 148
        echo "                    ";
        $context["helpText"] = __("Select a day part that should act as operating hours for this display - email alerts will not be sent outside of operating hours");
        // line 149
        echo "                    ";
        $context["attributes"] = [0 => ["name" => "data-width", "value" => "300px"], 1 => ["name" => "data-allow-clear", "value" => "true"], 2 => ["name" => "data-placeholder--id", "value" => null], 3 => ["name" => "data-placeholder--value", "value" => ""], 4 => ["name" => "data-search-url", "value" => $this->env->getExtension('Slim\Views\TwigExtension')->urlFor("daypart.search")], 5 => ["name" => "data-search-term", "value" => "name"], 6 => ["name" => "data-id-property", "value" => "dayPartId"], 7 => ["name" => "data-text-property", "value" => "name"], 8 => ["name" => "data-filter-options", "value" => "{\"isAlways\":\"0\", \"isCustom\":\"0\"}"]];
        // line 160
        echo "                    ";
        echo twig_escape_filter($this->env, $this->getAttribute(($context["forms"] ?? null), "dropdown", [0 => "dayPartId", 1 => "single", 2 => ($context["title"] ?? null), 3 => $this->getAttribute(($context["displayProfile"] ?? null), "getSetting", [0 => "dayPartId"], "method"), 4 => twig_array_merge([0 => ["dayPartId" => null, "name" => ""]], ($context["dayParts"] ?? null)), 5 => "dayPartId", 6 => "name", 7 => ($context["helpText"] ?? null), 8 => "pagedSelect", 9 => "", 10 => "", 11 => "", 12 => ($context["attributes"] ?? null)], "method"), "html", null, true);
        echo "

                </div>

                <div class=\"tab-pane\" id=\"advanced\">

                    ";
        // line 166
        $context["title"] = __("Log Level");
        // line 167
        echo "                    ";
        $context["helpText"] = __("The logging level that should be recorded by the Player.");
        // line 168
        echo "                    ";
        $context["options"] = [0 => ["id" => "audit", "value" => __("Audit")], 1 => ["id" => "error", "value" => __("Error")], 2 => ["id" => "off", "value" => __("Off")]];
        // line 173
        echo "                    ";
        echo twig_escape_filter($this->env, $this->getAttribute(($context["forms"] ?? null), "dropdown", [0 => "logLevel", 1 => "single", 2 => ($context["title"] ?? null), 3 => $this->getAttribute(($context["displayProfile"] ?? null), "getSetting", [0 => "logLevel"], "method"), 4 => ($context["options"] ?? null), 5 => "id", 6 => "value", 7 => ($context["helpText"] ?? null)], "method"), "html", null, true);
        echo "

                    ";
        // line 175
        $context["title"] = __("Action Bar Mode");
        // line 176
        echo "                    ";
        $context["helpText"] = __("How should the action bar behave?");
        // line 177
        echo "                    ";
        $context["options"] = [0 => ["id" => 0, "value" => __("Hide")], 1 => ["id" => 1, "value" => __("Timed")]];
        // line 181
        echo "                    ";
        echo twig_escape_filter($this->env, $this->getAttribute(($context["forms"] ?? null), "dropdown", [0 => "actionBarMode", 1 => "single", 2 => ($context["title"] ?? null), 3 => $this->getAttribute(($context["displayProfile"] ?? null), "getSetting", [0 => "actionBarMode"], "method"), 4 => ($context["options"] ?? null), 5 => "id", 6 => "value", 7 => ($context["helpText"] ?? null)], "method"), "html", null, true);
        echo "

                    ";
        // line 183
        $context["title"] = __("Action Bar Display Duration");
        // line 184
        echo "                    ";
        $context["helpText"] = __("How long should the Action Bar be shown for, in seconds?");
        // line 185
        echo "                    ";
        echo twig_escape_filter($this->env, $this->getAttribute(($context["forms"] ?? null), "number", [0 => "actionBarDisplayDuration", 1 => ($context["title"] ?? null), 2 => $this->getAttribute(($context["displayProfile"] ?? null), "getSetting", [0 => "actionBarDisplayDuration"], "method"), 3 => ($context["helpText"] ?? null)], "method"), "html", null, true);
        echo "

                    ";
        // line 187
        if (($this->getAttribute(($context["theme"] ?? null), "getSetting", [0 => "DISPLAY_PROFILE_CURRENT_LAYOUT_STATUS_ENABLED", 1 => 0], "method") == 1)) {
            // line 188
            echo "                        ";
            $context["title"] = __("Notify current layout");
            // line 189
            echo "                        ";
            $context["helpText"] = __("When enabled the Player will send the current layout to the CMS each time it changes. Warning: This is bandwidth intensive and should be disabled unless on a LAN.");
            // line 190
            echo "                        ";
            echo twig_escape_filter($this->env, $this->getAttribute(($context["forms"] ?? null), "checkbox", [0 => "sendCurrentLayoutAsStatusUpdate", 1 => ($context["title"] ?? null), 2 => $this->getAttribute(($context["displayProfile"] ?? null), "getSetting", [0 => "sendCurrentLayoutAsStatusUpdate"], "method"), 3 => ($context["helpText"] ?? null)], "method"), "html", null, true);
            echo "
                    ";
        }
        // line 192
        echo "
                    ";
        // line 193
        $context["title"] = __("Screen Shot Size");
        // line 194
        echo "                    ";
        $context["helpText"] = __("The size of the screenshot to return when requested.");
        // line 195
        echo "                    ";
        if (($this->getAttribute(($context["displayProfile"] ?? null), "type", []) == "lg")) {
            // line 196
            echo "                    ";
            $context["options"] = [0 => ["id" => 1, "value" => __("Thumbnail")], 1 => ["id" => 2, "value" => __("HD")], 2 => ["id" => 3, "value" => __("FHD")]];
            // line 201
            echo "                    ";
        } else {
            // line 202
            echo "                        ";
            $context["options"] = [0 => ["id" => 1, "value" => __("Thumbnail")], 1 => ["id" => 2, "value" => __("Standard")]];
            // line 206
            echo "                    ";
        }
        // line 207
        echo "                    ";
        echo twig_escape_filter($this->env, $this->getAttribute(($context["forms"] ?? null), "dropdown", [0 => "screenShotSize", 1 => "single", 2 => ($context["title"] ?? null), 3 => $this->getAttribute(($context["displayProfile"] ?? null), "getSetting", [0 => "screenShotSize"], "method"), 4 => ($context["options"] ?? null), 5 => "id", 6 => "value", 7 => ($context["helpText"] ?? null)], "method"), "html", null, true);
        echo "

                    ";
        // line 209
        $context["title"] = __("Send progress while downloading");
        // line 210
        echo "                    ";
        $context["helpText"] = __("How often, in minutes, should the Display send its download progress while it is downloading new content?");
        // line 211
        echo "                    ";
        echo twig_escape_filter($this->env, $this->getAttribute(($context["forms"] ?? null), "number", [0 => "mediaInventoryTimer", 1 => ($context["title"] ?? null), 2 => $this->getAttribute(($context["displayProfile"] ?? null), "getSetting", [0 => "mediaInventoryTimer"], "method"), 3 => ($context["helpText"] ?? null)], "method"), "html", null, true);
        echo "

                </div>

                <div class=\"tab-pane\" id=\"timers\">

                    ";
        // line 217
        ob_start(function () { return ''; });
        // line 218
        echo "                        ";
        echo __("Use the form fields to create On/Off timings for the monitor for specific days of the week as required.");
        // line 219
        echo "                    ";
        $context["settingsDesc1"] = ('' === $tmp = ob_get_clean()) ? '' : new Markup($tmp, $this->env->getCharset());
        // line 220
        echo "                    ";
        ob_start(function () { return ''; });
        // line 221
        echo "                        ";
        echo __("Please note:");
        // line 222
        echo "                    ";
        $context["settingsDesc2"] = ('' === $tmp = ob_get_clean()) ? '' : new Markup($tmp, $this->env->getCharset());
        // line 223
        echo "                    ";
        ob_start(function () { return ''; });
        // line 224
        echo "                        ";
        echo __("When the monitor is 'Off' it will not be able to receive content updates. With the next timed 'On' the monitor will connect to the CMS and get content/schedule updates.");
        // line 225
        echo "                    ";
        $context["settingsDesc3"] = ('' === $tmp = ob_get_clean()) ? '' : new Markup($tmp, $this->env->getCharset());
        // line 226
        echo "                    <div class=\"alert alert-info\">
                        <p>";
        // line 227
        echo twig_escape_filter($this->env, ($context["settingsDesc1"] ?? null), "html", null, true);
        echo "<strong>";
        echo twig_escape_filter($this->env, ($context["settingsDesc2"] ?? null), "html", null, true);
        echo "</strong>";
        echo twig_escape_filter($this->env, ($context["settingsDesc3"] ?? null), "html", null, true);
        echo "</p>
                    </div>

                    ";
        // line 231
        echo "                    ";
        ob_start(function () { return ''; });
        echo __("Monday");
        $context["monday"] = ('' === $tmp = ob_get_clean()) ? '' : new Markup($tmp, $this->env->getCharset());
        // line 232
        echo "                    ";
        ob_start(function () { return ''; });
        echo __("Tuesday");
        $context["tuesday"] = ('' === $tmp = ob_get_clean()) ? '' : new Markup($tmp, $this->env->getCharset());
        // line 233
        echo "                    ";
        ob_start(function () { return ''; });
        echo __("Wednesday");
        $context["wednesday"] = ('' === $tmp = ob_get_clean()) ? '' : new Markup($tmp, $this->env->getCharset());
        // line 234
        echo "                    ";
        ob_start(function () { return ''; });
        echo __("Thursday");
        $context["thursday"] = ('' === $tmp = ob_get_clean()) ? '' : new Markup($tmp, $this->env->getCharset());
        // line 235
        echo "                    ";
        ob_start(function () { return ''; });
        echo __("Friday");
        $context["friday"] = ('' === $tmp = ob_get_clean()) ? '' : new Markup($tmp, $this->env->getCharset());
        // line 236
        echo "                    ";
        ob_start(function () { return ''; });
        echo __("Saturday");
        $context["saturday"] = ('' === $tmp = ob_get_clean()) ? '' : new Markup($tmp, $this->env->getCharset());
        // line 237
        echo "                    ";
        ob_start(function () { return ''; });
        echo __("Sunday");
        $context["sunday"] = ('' === $tmp = ob_get_clean()) ? '' : new Markup($tmp, $this->env->getCharset());
        // line 238
        echo "
                    ";
        // line 239
        $context["options"] = [0 => ["id" => "monday", "name" =>         // line 240
($context["monday"] ?? null)], 1 => ["id" => "tuesday", "name" =>         // line 241
($context["tuesday"] ?? null)], 2 => ["id" => "wednesday", "name" =>         // line 242
($context["wednesday"] ?? null)], 3 => ["id" => "thursday", "name" =>         // line 243
($context["thursday"] ?? null)], 4 => ["id" => "friday", "name" =>         // line 244
($context["friday"] ?? null)], 5 => ["id" => "saturday", "name" =>         // line 245
($context["saturday"] ?? null)], 6 => ["id" => "sunday", "name" =>         // line 246
($context["sunday"] ?? null)]];
        // line 248
        echo "
                    <div id=\"timers-container\" class=\"container-fluid display-settings-container\" data-values=\"";
        // line 249
        echo twig_escape_filter($this->env, $this->getAttribute(($context["displayProfile"] ?? null), "getSetting", [0 => "timers"], "method"), "html", null, true);
        echo "\" data-options=\"";
        echo twig_escape_filter($this->env, twig_jsonencode_filter(($context["options"] ?? null)), "html", null, true);
        echo "\"></div>

                </div>

                <div class=\"tab-pane\" id=\"pictureOptions\">

                    ";
        // line 255
        ob_start(function () { return ''; });
        // line 256
        echo "                        ";
        echo __("Control picture settings using the fields below. Use the sliders to set the required range for each setting.");
        // line 257
        echo "                    ";
        $context["settingsDesc"] = ('' === $tmp = ob_get_clean()) ? '' : new Markup($tmp, $this->env->getCharset());
        // line 258
        echo "                    <div class=\"alert alert-info\">
                        <p>";
        // line 259
        echo twig_escape_filter($this->env, ($context["settingsDesc"] ?? null), "html", null, true);
        echo "</p>
                    </div>

                    ";
        // line 263
        echo "                    ";
        ob_start(function () { return ''; });
        echo __("Backlight");
        $context["backlight"] = ('' === $tmp = ob_get_clean()) ? '' : new Markup($tmp, $this->env->getCharset());
        // line 264
        echo "                    ";
        ob_start(function () { return ''; });
        echo __("Contrast");
        $context["contrast"] = ('' === $tmp = ob_get_clean()) ? '' : new Markup($tmp, $this->env->getCharset());
        // line 265
        echo "                    ";
        ob_start(function () { return ''; });
        echo __("Brightness");
        $context["brightness"] = ('' === $tmp = ob_get_clean()) ? '' : new Markup($tmp, $this->env->getCharset());
        // line 266
        echo "                    ";
        ob_start(function () { return ''; });
        echo __("Sharpness");
        $context["sharpness"] = ('' === $tmp = ob_get_clean()) ? '' : new Markup($tmp, $this->env->getCharset());
        // line 267
        echo "                    ";
        ob_start(function () { return ''; });
        echo __("Horizontal Sharpness");
        $context["hSharpness"] = ('' === $tmp = ob_get_clean()) ? '' : new Markup($tmp, $this->env->getCharset());
        // line 268
        echo "                    ";
        ob_start(function () { return ''; });
        echo __("Vertical Sharpness");
        $context["vSharpness"] = ('' === $tmp = ob_get_clean()) ? '' : new Markup($tmp, $this->env->getCharset());
        // line 269
        echo "                    ";
        ob_start(function () { return ''; });
        echo __("Color");
        $context["color"] = ('' === $tmp = ob_get_clean()) ? '' : new Markup($tmp, $this->env->getCharset());
        // line 270
        echo "                    ";
        ob_start(function () { return ''; });
        echo __("Tint");
        $context["tint"] = ('' === $tmp = ob_get_clean()) ? '' : new Markup($tmp, $this->env->getCharset());
        // line 271
        echo "                    ";
        ob_start(function () { return ''; });
        echo __("Color Temperature");
        $context["colorTemperature"] = ('' === $tmp = ob_get_clean()) ? '' : new Markup($tmp, $this->env->getCharset());
        // line 272
        echo "                    ";
        ob_start(function () { return ''; });
        echo __("Dynamic Contrast");
        $context["dynamicContrast"] = ('' === $tmp = ob_get_clean()) ? '' : new Markup($tmp, $this->env->getCharset());
        // line 273
        echo "                    ";
        ob_start(function () { return ''; });
        echo __("Super Resolution");
        $context["superResolution"] = ('' === $tmp = ob_get_clean()) ? '' : new Markup($tmp, $this->env->getCharset());
        // line 274
        echo "                    ";
        ob_start(function () { return ''; });
        echo __("Color Gamut");
        $context["colorGamut"] = ('' === $tmp = ob_get_clean()) ? '' : new Markup($tmp, $this->env->getCharset());
        // line 275
        echo "                    ";
        ob_start(function () { return ''; });
        echo __("Dynamic Color");
        $context["dynamicColor"] = ('' === $tmp = ob_get_clean()) ? '' : new Markup($tmp, $this->env->getCharset());
        // line 276
        echo "                    ";
        ob_start(function () { return ''; });
        echo __("Noise Reduction");
        $context["noiseReduction"] = ('' === $tmp = ob_get_clean()) ? '' : new Markup($tmp, $this->env->getCharset());
        // line 277
        echo "                    ";
        ob_start(function () { return ''; });
        echo __("MPEG Noise Reduction");
        $context["mpegNoiseReduction"] = ('' === $tmp = ob_get_clean()) ? '' : new Markup($tmp, $this->env->getCharset());
        // line 278
        echo "                    ";
        ob_start(function () { return ''; });
        echo __("Black Level");
        $context["blackLevel"] = ('' === $tmp = ob_get_clean()) ? '' : new Markup($tmp, $this->env->getCharset());
        // line 279
        echo "                    ";
        ob_start(function () { return ''; });
        echo __("Gamma");
        $context["gamma"] = ('' === $tmp = ob_get_clean()) ? '' : new Markup($tmp, $this->env->getCharset());
        // line 280
        echo "
                    ";
        // line 282
        echo "                    ";
        ob_start(function () { return ''; });
        echo __("Red");
        $context["red"] = ('' === $tmp = ob_get_clean()) ? '' : new Markup($tmp, $this->env->getCharset());
        // line 283
        echo "                    ";
        ob_start(function () { return ''; });
        echo __("Green");
        $context["green"] = ('' === $tmp = ob_get_clean()) ? '' : new Markup($tmp, $this->env->getCharset());
        // line 284
        echo "                    ";
        ob_start(function () { return ''; });
        echo __("Warm");
        $context["warm"] = ('' === $tmp = ob_get_clean()) ? '' : new Markup($tmp, $this->env->getCharset());
        // line 285
        echo "                    ";
        ob_start(function () { return ''; });
        echo __("Cool");
        $context["cool"] = ('' === $tmp = ob_get_clean()) ? '' : new Markup($tmp, $this->env->getCharset());
        // line 286
        echo "
                    ";
        // line 287
        $context["options"] = ["backlight" => ["name" =>         // line 288
($context["backlight"] ?? null), "type" => "number", "inputType" => "slider", "sliderOptions" => ["min" => 0, "max" => 100, "step" => 1, "ticks" => [0 => 0, 1 => 100], "ticks_labels" => [0 => 0, 1 => 100]]], "contrast" => ["name" =>         // line 289
($context["contrast"] ?? null), "type" => "number", "inputType" => "slider", "sliderOptions" => ["min" => 0, "max" => 100, "step" => 1, "ticks" => [0 => 0, 1 => 100], "ticks_labels" => [0 => 0, 1 => 100]]], "brightness" => ["name" =>         // line 290
($context["brightness"] ?? null), "type" => "number", "inputType" => "slider", "sliderOptions" => ["min" => 0, "max" => 100, "step" => 1, "ticks" => [0 => 0, 1 => 100], "ticks_labels" => [0 => 0, 1 => 100]]], "sharpness" => ["name" =>         // line 291
($context["sharpness"] ?? null), "type" => "number", "inputType" => "slider", "sliderOptions" => ["min" => 0, "max" => 50, "step" => 1, "ticks" => [0 => 0, 1 => 50], "ticks_labels" => [0 => 0, 1 => 50]]], "hSharpness" => ["name" =>         // line 292
($context["hSharpness"] ?? null), "type" => "number", "inputType" => "slider", "sliderOptions" => ["min" => 0, "max" => 50, "step" => 1, "ticks" => [0 => 0, 1 => 50], "ticks_labels" => [0 => 0, 1 => 50]]], "vSharpness" => ["name" =>         // line 293
($context["vSharpness"] ?? null), "type" => "number", "inputType" => "slider", "sliderOptions" => ["min" => 0, "max" => 50, "step" => 1, "ticks" => [0 => 0, 1 => 50], "ticks_labels" => [0 => 0, 1 => 50]]], "color" => ["name" =>         // line 294
($context["color"] ?? null), "type" => "number", "inputType" => "slider", "sliderOptions" => ["min" => 0, "max" => 100, "step" => 1, "ticks" => [0 => 0, 1 => 100], "ticks_labels" => [0 => 0, 1 => 100]]], "tint" => ["name" =>         // line 295
($context["tint"] ?? null), "type" => "number", "inputType" => "slider", "sliderOptions" => ["min" => 0, "max" => 100, "step" => 1, "ticks" => [0 => 0, 1 => 100], "ticks_labels" => [0 => ($context["red"] ?? null), 1 => ($context["green"] ?? null)]]], "colorTemperature" => ["name" =>         // line 296
($context["colorTemperature"] ?? null), "type" => "number", "inputType" => "slider", "sliderOptions" => ["min" => 0, "max" => 100, "step" => 1, "ticks" => [0 => 0, 1 => 100], "ticks_labels" => [0 => ($context["warm"] ?? null), 1 => ($context["cool"] ?? null)]]], "dynamicContrast" => ["name" =>         // line 297
($context["dynamicContrast"] ?? null), "type" => "string", "inputType" => "slider", "sliderOptions" => ["min" => 0, "max" => 3, "step" => 1, "ticks" => [0 => 0, 1 => 1, 2 => 2, 3 => 3], "ticks_labels" => [0 => "off", 1 => "low", 2 => "medium", 3 => "high"], "tooltip" => "hide"]], "superResolution" => ["name" =>         // line 298
($context["superResolution"] ?? null), "type" => "string", "inputType" => "slider", "sliderOptions" => ["min" => 0, "max" => 3, "step" => 1, "ticks" => [0 => 0, 1 => 1, 2 => 2, 3 => 3], "ticks_labels" => [0 => "off", 1 => "low", 2 => "medium", 3 => "high"], "tooltip" => "hide"]], "colorGamut" => ["name" =>         // line 299
($context["colorGamut"] ?? null), "type" => "string", "inputType" => "slider", "sliderOptions" => ["min" => 0, "max" => 1, "step" => 1, "ticks" => [0 => 0, 1 => 1], "ticks_labels" => [0 => "normal", 1 => "extended"], "tooltip" => "hide"]], "dynamicColor" => ["name" =>         // line 300
($context["dynamicColor"] ?? null), "type" => "string", "inputType" => "slider", "sliderOptions" => ["min" => 0, "max" => 3, "step" => 1, "ticks" => [0 => 0, 1 => 1, 2 => 2, 3 => 3], "ticks_labels" => [0 => "off", 1 => "low", 2 => "medium", 3 => "high"], "tooltip" => "hide"]], "noiseReduction" => ["name" =>         // line 301
($context["noiseReduction"] ?? null), "type" => "string", "inputType" => "slider", "sliderOptions" => ["min" => 0, "max" => 4, "step" => 1, "ticks" => [0 => 0, 1 => 1, 2 => 2, 3 => 3, 4 => 4], "ticks_labels" => [0 => "auto", 1 => "off", 2 => "low", 3 => "medium", 4 => "high"], "tooltip" => "hide"]], "mpegNoiseReduction" => ["name" =>         // line 302
($context["mpegNoiseReduction"] ?? null), "type" => "string", "inputType" => "slider", "sliderOptions" => ["min" => 0, "max" => 4, "step" => 1, "ticks" => [0 => 0, 1 => 1, 2 => 2, 3 => 3, 4 => 4], "ticks_labels" => [0 => "auto", 1 => "off", 2 => "low", 3 => "medium", 4 => "high"], "tooltip" => "hide"]], "blackLevel" => ["name" =>         // line 303
($context["blackLevel"] ?? null), "type" => "string", "inputType" => "slider", "sliderOptions" => ["min" => 0, "max" => 1, "step" => 1, "ticks" => [0 => 0, 1 => 1], "ticks_labels" => [0 => "low", 1 => "high"], "tooltip" => "hide"]], "gamma" => ["name" =>         // line 304
($context["gamma"] ?? null), "type" => "string", "inputType" => "slider", "sliderOptions" => ["min" => 0, "max" => 3, "step" => 1, "ticks" => [0 => 0, 1 => 1, 2 => 2, 3 => 3], "ticks_labels" => [0 => "low", 1 => "medium", 2 => "high", 3 => "high2"], "tooltip" => "hide"]]];
        // line 306
        echo "
                    <div id=\"picture-options-container\" class=\"container-fluid display-settings-container\" data-values=\"";
        // line 307
        echo twig_escape_filter($this->env, $this->getAttribute(($context["displayProfile"] ?? null), "getSetting", [0 => "pictureOptions"], "method"), "html", null, true);
        echo "\" data-options=\"";
        echo twig_escape_filter($this->env, twig_jsonencode_filter(($context["options"] ?? null)), "html", null, true);
        echo "\"></div>

                </div>

                <div class=\"tab-pane\" id=\"lockOptions\">

                    <div id=\"lock-options-container\" class=\"container-fluid display-settings-container\" data-value=\"";
        // line 313
        echo twig_escape_filter($this->env, $this->getAttribute(($context["displayProfile"] ?? null), "getSetting", [0 => "lockOptions"], "method"), "html", null, true);
        echo "\">
                        ";
        // line 315
        echo "                        ";
        ob_start(function () { return ''; });
        echo __("usblock");
        $context["usblockTitle"] = ('' === $tmp = ob_get_clean()) ? '' : new Markup($tmp, $this->env->getCharset());
        // line 316
        echo "                        ";
        ob_start(function () { return ''; });
        echo __("Set access to any device that uses the monitors USB port. Set to ‘False’ the monitor will not accept input or read from USB ports.");
        $context["usblockHelp"] = ('' === $tmp = ob_get_clean()) ? '' : new Markup($tmp, $this->env->getCharset());
        // line 317
        echo "                        ";
        ob_start(function () { return ''; });
        echo __("osdlock");
        $context["osdlockTitle"] = ('' === $tmp = ob_get_clean()) ? '' : new Markup($tmp, $this->env->getCharset());
        // line 318
        echo "                        ";
        ob_start(function () { return ''; });
        echo __("Set access to the monitor settings via the remote control. Set To ‘False’ the remote control will not change the volume, brightness etc of the monitor.");
        $context["osdlockHelp"] = ('' === $tmp = ob_get_clean()) ? '' : new Markup($tmp, $this->env->getCharset());
        // line 319
        echo "                        ";
        ob_start(function () { return ''; });
        echo __("False");
        $context["falseText"] = ('' === $tmp = ob_get_clean()) ? '' : new Markup($tmp, $this->env->getCharset());
        // line 320
        echo "                        ";
        ob_start(function () { return ''; });
        echo __("True");
        $context["trueText"] = ('' === $tmp = ob_get_clean()) ? '' : new Markup($tmp, $this->env->getCharset());
        // line 321
        echo "                        ";
        $context["options"] = [0 => ["val" => "empty", "text" => ""], 1 => ["val" => "false", "text" =>         // line 323
($context["falseText"] ?? null)], 2 => ["val" => "true", "text" =>         // line 324
($context["trueText"] ?? null)]];
        // line 326
        echo "
                        ";
        // line 327
        if ((($this->getAttribute(($context["lockOptions"] ?? null), "usblock", [], "any", true, true) &&  !(null === $this->getAttribute(($context["lockOptions"] ?? null), "usblock", []))) && ($this->getAttribute(($context["displayProfile"] ?? null), "type", []) == "lg"))) {
            // line 328
            echo "                            ";
            if (($this->getAttribute(($context["lockOptions"] ?? null), "usblock", []) == true)) {
                // line 329
                echo "                                ";
                $context["usblockValue"] = "true";
                // line 330
                echo "                            ";
            } else {
                // line 331
                echo "                                ";
                $context["usblockValue"] = "false";
                // line 332
                echo "                            ";
            }
            // line 333
            echo "                        ";
        } else {
            // line 334
            echo "                            ";
            $context["usblockValue"] = "empty";
            // line 335
            echo "                        ";
        }
        // line 336
        echo "
                        ";
        // line 337
        if (($this->getAttribute(($context["lockOptions"] ?? null), "osdlock", [], "any", true, true) &&  !(null === $this->getAttribute(($context["lockOptions"] ?? null), "osdlock", [])))) {
            // line 338
            echo "                            ";
            if (($this->getAttribute(($context["lockOptions"] ?? null), "osdlock", []) == true)) {
                // line 339
                echo "                                ";
                $context["osdlockValue"] = "true";
                // line 340
                echo "                            ";
            } else {
                // line 341
                echo "                                ";
                $context["osdlockValue"] = "false";
                // line 342
                echo "                            ";
            }
            // line 343
            echo "                        ";
        } else {
            // line 344
            echo "                            ";
            $context["osdlockValue"] = "empty";
            // line 345
            echo "                        ";
        }
        // line 346
        echo "
                        ";
        // line 347
        if (($this->getAttribute(($context["displayProfile"] ?? null), "type", []) == "lg")) {
            // line 348
            echo "                            ";
            echo twig_escape_filter($this->env, $this->getAttribute(($context["forms"] ?? null), "dropdown", [0 => "usblock", 1 => "single", 2 => ($context["usblockTitle"] ?? null), 3 => ($context["usblockValue"] ?? null), 4 => ($context["options"] ?? null), 5 => "val", 6 => "text", 7 => ($context["usblockHelp"] ?? null)], "method"), "html", null, true);
            echo "
                        ";
        }
        // line 350
        echo "
                        ";
        // line 351
        echo twig_escape_filter($this->env, $this->getAttribute(($context["forms"] ?? null), "dropdown", [0 => "osdlock", 1 => "single", 2 => ($context["osdlockTitle"] ?? null), 3 => ($context["osdlockValue"] ?? null), 4 => ($context["options"] ?? null), 5 => "val", 6 => "text", 7 => ($context["osdlockHelp"] ?? null)], "method"), "html", null, true);
        echo "

                        ";
        // line 354
        echo "                        ";
        ob_start(function () { return ''; });
        echo __("Keylock (local)");
        $context["localKeylockTitle"] = ('' === $tmp = ob_get_clean()) ? '' : new Markup($tmp, $this->env->getCharset());
        // line 355
        echo "                        ";
        ob_start(function () { return ''; });
        echo __("Set the allowed key input for the monitor.");
        $context["localKeylockHelp"] = ('' === $tmp = ob_get_clean()) ? '' : new Markup($tmp, $this->env->getCharset());
        // line 356
        echo "                        ";
        ob_start(function () { return ''; });
        echo __("Keylock (remote)");
        $context["remoteKeylockTitle"] = ('' === $tmp = ob_get_clean()) ? '' : new Markup($tmp, $this->env->getCharset());
        // line 357
        echo "                        ";
        ob_start(function () { return ''; });
        echo __("Set the allowed key input for the monitor.");
        $context["remoteKeylockHelp"] = ('' === $tmp = ob_get_clean()) ? '' : new Markup($tmp, $this->env->getCharset());
        // line 358
        echo "                        ";
        ob_start(function () { return ''; });
        echo __("Allow All");
        $context["allowallText"] = ('' === $tmp = ob_get_clean()) ? '' : new Markup($tmp, $this->env->getCharset());
        // line 359
        echo "                        ";
        ob_start(function () { return ''; });
        echo __("Block All");
        $context["blockallText"] = ('' === $tmp = ob_get_clean()) ? '' : new Markup($tmp, $this->env->getCharset());
        // line 360
        echo "                        ";
        ob_start(function () { return ''; });
        echo __("Power Only");
        $context["poweronlyText"] = ('' === $tmp = ob_get_clean()) ? '' : new Markup($tmp, $this->env->getCharset());
        // line 361
        echo "                        ";
        $context["options"] = [0 => ["val" => "", "text" => ""], 1 => ["val" => "allowall", "text" =>         // line 363
($context["allowallText"] ?? null)], 2 => ["val" => "blockall", "text" =>         // line 364
($context["blockallText"] ?? null)]];
        // line 366
        echo "                        ";
        if (($this->getAttribute(($context["displayProfile"] ?? null), "type", []) == "lg")) {
            // line 367
            echo "                            ";
            $context["options"] = twig_array_merge(($context["options"] ?? null), [0 => ["val" => "poweronly", "text" => ($context["poweronlyText"] ?? null)]], ($context["options"] ?? null));
            // line 368
            echo "                        ";
        }
        // line 369
        echo "                        ";
        echo twig_escape_filter($this->env, $this->getAttribute(($context["forms"] ?? null), "dropdown", [0 => "keylockLocal", 1 => "single", 2 => ($context["localKeylockTitle"] ?? null), 3 => $this->getAttribute($this->getAttribute(($context["lockOptions"] ?? null), "keylock", []), "local", []), 4 => ($context["options"] ?? null), 5 => "val", 6 => "text", 7 => ($context["localKeylockHelp"] ?? null)], "method"), "html", null, true);
        echo "
                        ";
        // line 370
        echo twig_escape_filter($this->env, $this->getAttribute(($context["forms"] ?? null), "dropdown", [0 => "keylockRemote", 1 => "single", 2 => ($context["remoteKeylockTitle"] ?? null), 3 => $this->getAttribute($this->getAttribute(($context["lockOptions"] ?? null), "keylock", []), "remote", []), 4 => ($context["options"] ?? null), 5 => "val", 6 => "text", 7 => ($context["remoteKeylockHelp"] ?? null)], "method"), "html", null, true);
        echo "
                    </div>

                </div>

                ";
        // line 375
        if ((twig_length_filter($this->env, ($context["commands"] ?? null)) > 0)) {
            // line 376
            echo "                    <div class=\"tab-pane\" id=\"commands\">
                        ";
            // line 377
            $this->loadTemplate("displayprofile-form-edit-command-fields.twig", "displayprofile-form-edit-soc.twig", 377)->display($context);
            // line 378
            echo "                    </div>
                ";
        }
        // line 380
        echo "            </div>
        </form>
    </div>
</div>";
    }

    public function getTemplateName()
    {
        return "displayprofile-form-edit-soc.twig";
    }

    public function isTraitable()
    {
        return false;
    }

    public function getDebugInfo()
    {
        return array (  801 => 380,  797 => 378,  795 => 377,  792 => 376,  790 => 375,  782 => 370,  777 => 369,  774 => 368,  771 => 367,  768 => 366,  766 => 364,  765 => 363,  763 => 361,  758 => 360,  753 => 359,  748 => 358,  743 => 357,  738 => 356,  733 => 355,  728 => 354,  723 => 351,  720 => 350,  714 => 348,  712 => 347,  709 => 346,  706 => 345,  703 => 344,  700 => 343,  697 => 342,  694 => 341,  691 => 340,  688 => 339,  685 => 338,  683 => 337,  680 => 336,  677 => 335,  674 => 334,  671 => 333,  668 => 332,  665 => 331,  662 => 330,  659 => 329,  656 => 328,  654 => 327,  651 => 326,  649 => 324,  648 => 323,  646 => 321,  641 => 320,  636 => 319,  631 => 318,  626 => 317,  621 => 316,  616 => 315,  612 => 313,  601 => 307,  598 => 306,  596 => 304,  595 => 303,  594 => 302,  593 => 301,  592 => 300,  591 => 299,  590 => 298,  589 => 297,  588 => 296,  587 => 295,  586 => 294,  585 => 293,  584 => 292,  583 => 291,  582 => 290,  581 => 289,  580 => 288,  579 => 287,  576 => 286,  571 => 285,  566 => 284,  561 => 283,  556 => 282,  553 => 280,  548 => 279,  543 => 278,  538 => 277,  533 => 276,  528 => 275,  523 => 274,  518 => 273,  513 => 272,  508 => 271,  503 => 270,  498 => 269,  493 => 268,  488 => 267,  483 => 266,  478 => 265,  473 => 264,  468 => 263,  462 => 259,  459 => 258,  456 => 257,  453 => 256,  451 => 255,  440 => 249,  437 => 248,  435 => 246,  434 => 245,  433 => 244,  432 => 243,  431 => 242,  430 => 241,  429 => 240,  428 => 239,  425 => 238,  420 => 237,  415 => 236,  410 => 235,  405 => 234,  400 => 233,  395 => 232,  390 => 231,  380 => 227,  377 => 226,  374 => 225,  371 => 224,  368 => 223,  365 => 222,  362 => 221,  359 => 220,  356 => 219,  353 => 218,  351 => 217,  341 => 211,  338 => 210,  336 => 209,  330 => 207,  327 => 206,  324 => 202,  321 => 201,  318 => 196,  315 => 195,  312 => 194,  310 => 193,  307 => 192,  301 => 190,  298 => 189,  295 => 188,  293 => 187,  287 => 185,  284 => 184,  282 => 183,  276 => 181,  273 => 177,  270 => 176,  268 => 175,  262 => 173,  259 => 168,  256 => 167,  254 => 166,  244 => 160,  241 => 149,  238 => 148,  236 => 147,  230 => 145,  227 => 144,  225 => 143,  219 => 141,  216 => 140,  214 => 139,  208 => 137,  205 => 136,  203 => 135,  197 => 133,  194 => 132,  192 => 131,  186 => 129,  183 => 128,  181 => 127,  175 => 125,  172 => 119,  169 => 118,  167 => 117,  161 => 115,  158 => 114,  155 => 103,  152 => 102,  149 => 101,  146 => 90,  143 => 89,  140 => 88,  138 => 87,  132 => 85,  129 => 80,  126 => 79,  124 => 78,  118 => 76,  115 => 75,  113 => 74,  107 => 72,  104 => 71,  102 => 70,  96 => 68,  93 => 46,  90 => 45,  88 => 44,  82 => 42,  79 => 41,  77 => 40,  74 => 39,  72 => 38,  66 => 35,  63 => 34,  57 => 32,  55 => 31,  51 => 30,  47 => 29,  43 => 28,  39 => 27,  35 => 26,  30 => 23,);
    }

    /** @deprecated since 1.27 (to be removed in 2.0). Use getSourceContext() instead */
    public function getSource()
    {
        @trigger_error('The '.__METHOD__.' method is deprecated since version 1.27 and will be removed in 2.0. Use getSourceContext() instead.', E_USER_DEPRECATED);

        return $this->getSourceContext()->getCode();
    }

    public function getSourceContext()
    {
        return new Source("", "displayprofile-form-edit-soc.twig", "/home/mgatv524/public_html/edurocha/views/displayprofile-form-edit-soc.twig");
    }
}
